Add Address: Add Address
oro.importexport.import.orocrm_contact.add_or_replace: Add and Replace
oro.importexport.import.orocrm_contact.add: Add
orocrm:
    dashboard:
        my_contacts_activity:
            title:       Recently accessed contacts
            view_all:    View all
            description: This widget displays the list of recently accessed contacts

    contact:
        menu:
            contact_group_list.description:         List of contact groups
            contact_list.description:               List of contacts
            shortcut_list_contacts.description:     List of contacts
            shortcut_list_contacts.label:           Show contacts list
            shortcut_new_contact.description:       Create new contact instance
            shortcut_new_contact.label:             Create new contact
            shortcut_new_contact_group.description: Create new contact group instance
            shortcut_new_contact_group.label:       Create new contact group
        controller:
            contact_group.saved.message: Contact Group saved
            contact.saved.message:       Contact saved

        #
        # Form
        #
        form:
            choose_contact:        Choose a contact...
            choose_contact_method: Choose a contact method...
            choose_phone:          Choose a phone...
        #
        # DataGrid
        #
        datagrid:
            contact_name: Contact name
            delete:       Delete
            view:         View
            update:       Update

        #
        # Entity oroCRM\Bundle\ContactBundle\Entity\Contact
        #
        entity_description:  Represent contact
        entity_label:        Contact
        entity_plural_label: Contacts

        import: Import Contacts

        accounts.label:      Accounts
        add_entity:          Add contact
        addresses.label:     Addresses
        assigned_to.label:   Assigned to
        birthday.label:      Birthday
        created_by.label:    Created By
        description.label:   Description
        email.label:         Email
        emails.label:        Emails
        facebook.label:      Facebook
        fax.label:           Fax
        first_name.label:    First name
        gender.label:        Gender
        google_plus.label:   Google+
        groups.label:        Groups
        id.label:            Id
        linked_in.label:     LinkedIn
        job_title.label:     Job Title
        last_name.label:     Last name
        method.label:        Contact Method
        middle_name.label:   Middle name
        name_prefix.label:   Name prefix
        name_suffix.label:   Name suffix
        owner.label:         Owner
        reports_to.label:    Reports to
        phones.label:        Phones
        primary_email.label: Primary Email
        primary_phone.label: Primary Phone
        skype.label:         Skype
        social.label:        Social
        source.label:        Source
        twitter.label:       Twitter
        updated_by.label:    Updated By
        picture.label:       Picture
        organization.label:  Organization

        #
        # Entity oroCRM\Bundle\ContactBundle\Entity\ContactAddress
        #
        contactaddress:
            city.label:          City
            country.label:       Country
            entity_description:  Represent contact's address
            entity_label:        Contact Address
            entity_plural_label: Contact Addresses
            first_name.label:    First name
            id.label:            Id
            label.label:         Label
            last_name.label:     Last name
            middle_name.label:   Middle name
            name_prefix.label:   Name prefix
            name_suffix.label:   Name suffix
            organization.label:  Organization
            owner.label:         Owner
            postal_code.label:   Zip/postal code
            primary.label:       Primary
            region.label:        State
            region_text.label:   State
            street.label:        Street
            street2.label:       Street 2
            types.label:         Types

            country_name.label:      Country name
            country_iso2_code.label: Country ISO2 code
            country_iso3_code.label: Country ISO3 code
            region_name.label:       State name
            region_code.label:       State ISO code

        #
        # Entity oroCRM\Bundle\ContactBundle\Entity\ContactEmail
        #
        contactemail:
            email.label:         Email
            entity_description:  Represent contact's email
            entity_label:        Contact Email
            entity_plural_label: Contact Emails
            id.label:            Id
            owner.label:         Owner
            primary.label:       Primary

        #
        # Entity oroCRM\Bundle\ContactBundle\Entity\ContactPhone
        #
        contactphone:
            entity_description:  Represent contact's phone
            entity_label:        Contact Phone
            entity_plural_label: Contact Phones
            id.label:            Id
            owner.label:         Owner
            phone.label:         Phone
            primary.label:       Primary

        #
        # Entity oroCRM\Bundle\ContactBundle\Entity\Group
        #
        group:
            entity_description:  Represent contact's group
            entity_label:        Contact Group
            entity_plural_label: Contact Groups
            id.label:            Id
            label.label:         Label
            manage:              Manage groups
            owner.label:         Owner
            organization.label:  Organization
            has_group.label:     Has group

        #
        # Entity oroCRM\Bundle\ContactBundle\Entity\Method
        #
        method:
            entity_description:  Represent contact's method
            entity_label:        Contact Method
            entity_plural_label: Contact Methods
            label.label:         Label
            name.label:          Name

        #
        # Entity oroCRM\Bundle\ContactBundle\Entity\Source
        #
        source:
            entity_description:  Represent contact's source
            entity_label:        Contact Source
            entity_plural_label: Contact Sources
            label.label:         Label
            name.label:          Name
        widgets:
            account_contacts: Contacts

        account:
            no_contacts_exist: No contacts exist
